/*black fill #1A1A1A*/
/*red fill ED1C24*/
/*body copy 70% grey 4D4D4D*/
/*dark grey fill 404040*/
/*header 1 85% grey 262626*/
/*site background 3% grey F5F5F5*/
/*footer 50% grey 808080*/
/*secondary button blue 0377BA*/


body {
    
    margin: 0px auto ;
}




html{
	border: 0;
	margin: 0;
	background-color: #F5F5F5;
}

body{
	border: 0;
	margin: 0;

	font-family: "Ek Mukta", sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #4D4D4D;
	word-spacing: 2px;
}


/*#home-page{
	font-family: "Ek Mukta", sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #4D4D4D;
}*/



*{
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}

/*#style-guide .breakline{
	width: 0px;
}*/


#mdgit-head{
    height:79px;
    background-color: #1A1A1A;
    position: relative;
    z-index: 10000;
    /*margin:0 0 50px 0;*/
    margin:0px;
}

#home-page #mdgit-head{

    margin:0;
}



#logo-menu-container{
    width: 1000px;
    margin: 0px auto ;
    height: 79px;
}

#mdgit-logo{
    background-image: url("../img/mdg-it-head-logo.png");
    background-position: 2px center;
    background-repeat: no-repeat;
    background-size: 96% auto;
    float: left;
    height: 80px;
    width: 200px;
    position: relative;
    z-index: 100;
    left:15px;
}


/*heading and sub heading overides by class*/
.large-heading{
	font-size: 35px;
}
 
.sub-heading{
	font-size: 25px;	
}

#mdgit-mantle h1{
	font-size: 35px;	
}

/*use in place of h1 tag if h1 is used for seo on page*/
#mdgit-mantle h5{
	font-size: 35px;
}

#mdgit-mantle h2{
	font-size: 25px;
	line-height: 35px;	
	/*margin-top: 20px !important;*/
}

#mdgit-mantle h3{
	font-size: 20px;
	
} 

#mdgit-mantle p{
	line-height: 25px;
	word-spacing: 2px;
} 

.large-heading,
.sub-heading,
#mdgit-mantle h1,
#mdgit-mantle h5,
#mdgit-mantle h2,
#mdgit-mantle h3,
#mdgit-mantle p, 
#mdgit-mantle ul{
	margin: 20px 0;
	color: #262626;
	font-weight: 200;
}

#mdgit-mantle b{
	margin: 20px 0;
	color: #262626;
}

.link, p a{
	color: #262626;
 	text-decoration: underline;

 	-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
p a:hover, .link:hover{
 	color: #ED1C24;
}

a[href="/manage/submitticket.php?step=2&deptid=1"],
a[href="/manage/submitticket.php?step=2&deptid=3"]{
	text-decoration: none;
}

#mdgit-mantle blockquote {
    background: #e3e3e3 none repeat scroll 0 0;
    font-style: oblique;
    margin: 0;
    padding: 21px 38px;
}

#privacy-policy #mdgit-mantle  blockquote {
    background: #e3e3e3 none repeat scroll 0 0;
    font-style: oblique;
    margin: 0 0 33px 0;
    padding: 21px 38px;
}

#mdgit-mantle ul {
    padding: 20px 15px 20px 50px;
}

#mdgit-mantle li {
    margin: 5px 0;
    padding: 0;
}





/*#mdgit-mantle */
a{color: #4D4D4D; text-decoration: none;}


.v{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.left{float: left;}
.right{float: right;}

.b{border:1px #ed1c24 solid;}

.c{
	text-align: center;
}

#about-page #mdgit-mantle,
#faq-page #mdgit-mantle,
#tocs #mdgit-mantle,
#privacy-policy #mdgit-mantle,
#shared-magento-hosting #mdgit-mantle,
#VPS-magento-hosting #mdgit-mantle,
#high-performance-magento-clusters #mdgit-mantle,
#hosting-extras #mdgit-mantle
{
	margin-top: 50px;
}





#mdgit-menu{
/*	width: 518px; */
	height: 20px;
	float: right;
}

#fader-left {
    left: -467px;
}

#fader-right {
    right: -467px;
}

.fader {
    height: 451px;
    margin-top: -451px;
    position: relative;
    width: 360px;
    z-index: 1;
}

.leftgrad{
	background: -moz-linear-gradient(left,  rgba(245,245,245,1) 0%, rgba(245,245,245,0.96) 18%, rgba(245,245,245,0.85) 35%, rgba(245,245,245,0.69) 46%, rgba(245,245,245,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(245,245,245,1)), color-stop(18%,rgba(245,245,245,0.96)), color-stop(35%,rgba(245,245,245,0.85)), color-stop(46%,rgba(245,245,245,0.69)), color-stop(100%,rgba(245,245,245,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(245,245,245,1) 0%,rgba(245,245,245,0.96) 18%,rgba(245,245,245,0.85) 35%,rgba(245,245,245,0.69) 46%,rgba(245,245,245,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(245,245,245,1) 0%,rgba(245,245,245,0.96) 18%,rgba(245,245,245,0.85) 35%,rgba(245,245,245,0.69) 46%,rgba(245,245,245,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(245,245,245,1) 0%,rgba(245,245,245,0.96) 18%,rgba(245,245,245,0.85) 35%,rgba(245,245,245,0.69) 46%,rgba(245,245,245,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(245,245,245,1) 0%,rgba(245,245,245,0.96) 18%,rgba(245,245,245,0.85) 35%,rgba(245,245,245,0.69) 46%,rgba(245,245,245,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#00f5f5f5',GradientType=1 ); /* IE6-9 */
}

.rightgrad{
	background: -moz-linear-gradient(left,  rgba(245,245,245,0) 0%, rgba(245,245,245,0.69) 54%, rgba(245,245,245,0.85) 65%, rgba(245,245,245,0.96) 82%, rgba(245,245,245,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(245,245,245,0)), color-stop(54%,rgba(245,245,245,0.69)), color-stop(65%,rgba(245,245,245,0.85)), color-stop(82%,rgba(245,245,245,0.96)), color-stop(100%,rgba(245,245,245,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(245,245,245,0) 0%,rgba(245,245,245,0.69) 54%,rgba(245,245,245,0.85) 65%,rgba(245,245,245,0.96) 82%,rgba(245,245,245,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(245,245,245,0) 0%,rgba(245,245,245,0.69) 54%,rgba(245,245,245,0.85) 65%,rgba(245,245,245,0.96) 82%,rgba(245,245,245,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(245,245,245,0) 0%,rgba(245,245,245,0.69) 54%,rgba(245,245,245,0.85) 65%,rgba(245,245,245,0.96) 82%,rgba(245,245,245,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(245,245,245,0) 0%,rgba(245,245,245,0.69) 54%,rgba(245,245,245,0.85) 65%,rgba(245,245,245,0.96) 82%,rgba(245,245,245,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f5f5', endColorstr='#f5f5f5',GradientType=1 ); /* IE6-9 */
}

#mdgit-mantle{
	width: 1000px;
	/*height: 100%;*/
	margin: 0px auto;
	padding: 0 15px;
}

.mdgit-mantle-column{
	width: 485px;
	float: left;
}






/*Please note, for easier includes, image location is actually hard coded into the hero include file*/

#mdgit-hero {
    width: 100%;
    height: 451px;
    background-position: center -201px;
    background-size: 1920px;
}

/*This sets where the image sits when viewport is smaller than 1020px*/

@media (max-width: 1020px){
    #mdgit-hero {
    width: 1000px;
    height: 451px;
    background-position: -457px -201px;
    background-size: 1920px;
}
}

/*This @media is for large monitors*/

@media (min-width: 1920px){
    #mdgit-hero {
    width: 100%;
    height: 451px;
    background-position: center;
    background-size: 100%;
}
}




.hero-tag-line {} 



.center{
	text-align: center;
	position: relative;
    top: 40%;
    width: 515px;
    margin: 0 auto;
}

@media (max-width: 1020px){
    .center {
    margin: 0 247px;
}
}

.lense {
	border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 13px;
}

.hard-shadow{
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}

.soft-shadow{
	text-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
}

#mdgit-hero h2 {
    color: white;
    font-family: "Ubuntu",arial,sans-serif;
    font-size: 46px;
    font-weight: 200;
    margin: 0;
    line-height: 55px;
}

#mdgit-mission{
	height: 235px;
	margin: 0 auto 5px;
}

#mission-text{
	float: left;
    width: 660px;
    /*padding-left: 28px;
*/}

#mission-text p {
    font-family: "ek mukta",sans-serif;
    font-size: 16px;
    font-weight: 200;
    line-height: 23px;
    margin: 1em 0;
}

#read-more-button{
    float: right;
    height: 100%;
    text-align: center;
    width: 289px;
    margin-top: -5px;
}

#read-more-button a:visited{
    color: white;
}

#mdgit-grid{
	height: 660px;
	width: 100%;
	position: relative;
	top: 45px;
}


#mdgit-action{
	height:140px;
	width: 100%;
	padding:0px 290px;
	margin-bottom: -50px;
}


#mdgit-action h2{

	margin: 0;
	font-family: "ek mukta", sans-serif;
	color: #262626;
    font-size: 25px;
    font-weight: 200;
}

#mdgit-action-button{
	margin: 0;
}

.grad{
	background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
	background:-webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background:-o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background:-ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background:linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background:filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}

/************** Button **************/

.button-new{
	background: #ed1c24;
    border-radius: 4px;
    color: white;
    display: block;
    font-size: 25px;
    font-weight: 400;
    margin: 30px 0px;
    max-width: 250px;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    line-height: normal;
    border: none; 
}

.centre-button{
	margin: 30px auto;
}

.button-new:hover{color: white;}

#mdgit-action a:visited{
    color: white;
}

#mdgit-action .button-new{
	margin: 0px;
}







.breakline{
	background: url("../img/breakline.png");
	background-repeat: no-repeat;
	background-size: 100% 1px;
	height: 120px;
	width: 1280px;
	background-position: 0px 60px;
	margin:0px 0 0px -155px;
}

#home-page .breakline {margin:-50px 0px -50px -155px;}

#about-page .breakline{
	float: left;
}

#home-page #mdgit-mantle h1 {
    font-size: 25px;
}

@media screen and (max-width: 1280px ){


.breakline{
	left: -15px;
    margin: 0px 0 0px;
    position: relative;
    width: 999px;
}

#home-page .breakline {margin:-50px 0px;}

}




/***************************/
/*SPEED DIAL CSS*/
/***************************/


.grid-module{
	width: 205px;
	height: 220px;
	float: left;
	text-align: left;
	margin: 30px 25px 30px;
	color: #4d4d4d;

	/*-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;*/
}

.mod1{
	margin: 30px 25px 30px 0;
}

.mod4{
	margin: 30px 0px 35px 25px;
}


/*.grid-module:hover{
	color: #ED1C24;
}

.grid-module:active{
	color: #ED1C24;
}

.grid-module:focus{
	color: #ED1C24;
}


.grid-module:visited{
	color: #4d4d4d;
}*/

.icon-mdgit{
	position: relative;
	background-image: url("../img/mdgit-icons.png");
    background-repeat: no-repeat;
    background-size: 827% auto;
    height: 55px;

    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.module-icon-over{
	float: left;
    height: 55px;
    left: 67px;
    margin: 0 auto 10px;
    position: relative;
    top: -1px;
    width: 55px;
    display: none;

    
}

.module-icon-under{
    height: 55px;
    margin: 0 auto 22px;
    width: 55px;
}

.module-heading{
	font-size: 19px;
	margin-bottom: 15px;
	line-height: 22px;
	text-align: left;
	font-weight: 400;
}

.module-text{
	font-size: 14px;
	margin-bottom: 12px;
	line-height: 19px;
	
}

#pro-support{background-position: 5px -1px;}
#pro-support-red{background-position: 5px -58px; opacity: 0;}

#backups{background-position: -55px -1px;}
#backups-red{background-position: -55px -58px; opacity: 0;}

#scalable{background-position: -114px -1px;}
#scalable-red{background-position: -114px -58px; opacity: 0;}

#uptime{background-position: -173px 0;}
#uptime-red{background-position: -173px -57px; opacity: 0;}

#try-before-buy{background-position: -231px 0;}
#try-before-buy-red{background-position: -231px -57px; opacity: 0;}

#transfer{background-position: -290px 0;}
#transfer-red{background-position: -290px -57px; opacity: 0;}

#grow{background-position: -348px 0;}
#grow-red{background-position: -348px -57px; opacity: 0;}

#magento-easy{background-position: -410px 0;}
#magento-easy-red{background-position: -410px -57px; opacity: 0;}

/*.grid-module:hover #pro-support-red{opacity: 1;}
.grid-module:hover #pro-support{opacity: 0;}

.grid-module:hover #backups-red{opacity: 1;}
.grid-module:hover #backups{opacity: 0;}

.grid-module:hover #scalable-red{opacity: 1;}
.grid-module:hover #scalable{opacity: 0;}

.grid-module:hover #uptime-red{opacity: 1;}
.grid-module:hover #uptime{opacity: 0;}

.grid-module:hover #try-before-buy-red{opacity: 1;}
.grid-module:hover #try-before-buy{opacity: 0;}

.grid-module:hover #transfer-red{opacity: 1;}
.grid-module:hover #transfer{opacity: 0;}

.grid-module:hover #grow-red{opacity: 1;}
.grid-module:hover #grow{opacity: 0;}

.grid-module:hover #magento-easy-red{opacity: 1;}
.grid-module:hover #magento-easy{opacity: 0;}


#test{background-position: -410px -57px; opacity:0;}
#test2{background-position: -410px 0;}


.grid-module2:hover #test-red{opacity: 1;}
.grid-module2:hover #test2{opacity: 0;}*/


/*
#magento-easy:after {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: url("../img/mdgit-icons.png");
	background-repeat: no-repeat;
	background-position: -410px -57px;
	background-size: 827% auto;
	opacity: 0;

	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

#grow:after {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: url("../img/mdgit-icons.png");
	background-repeat: no-repeat;
	background-position: -348px -57px;
	background-size: 827% auto;
	opacity: 0;

	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

#transfer:after {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: url("../img/mdgit-icons.png");
	background-repeat: no-repeat;
	background-position: -290px -57px;
	background-size: 827% auto;
	opacity: 0;

	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

#try-before-buy:after {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: url("../img/mdgit-icons.png");
	background-repeat: no-repeat;
	background-position: -231px -57px;
	background-size: 827% auto;
	opacity: 0;

	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

#uptime:after {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: url("../img/mdgit-icons.png");
	background-repeat: no-repeat;
	background-position: -173px -57px;
	background-size: 827% auto;
	opacity: 0;

	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

#scalable:after {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: url("../img/mdgit-icons.png");
	background-repeat: no-repeat;
	background-position: -114px -57px;
	background-size: 827% auto;
	opacity: 0;

	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

#backups:after {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: url("../img/mdgit-icons.png");
	background-repeat: no-repeat;
	background-position: -55px -57px;
	background-size: 827% auto;
	opacity: 0;

	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}


#pro-support:after {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: url("../img/mdgit-icons.png");
	background-repeat: no-repeat;
	background-position: 5px -57px;
	background-size: 827% auto;
	opacity: 0;

	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}*/

/***************************/
/*END SPEED DIAL CSS*/
/***************************/


.quote *{text-align: center;}

.quote h1{
	font-size: 20px;
	line-height: 30px;
	font-weight: 200;
}

.quote p{
	font-size: 16px;
	font-weight: 200;
	color: #ED1C24;

}

/********************
FOOTER
********************/

#mdgit-foot{
	background-color: #1a1a1a;
    height: 260px;
    padding-top: 46px;
    width: 100%;
    margin-top: 55px;
}

@media screen and (max-width: 999px ){

	#mdgit-foot{
	    width: 1000px;
	}

}

#mdgit-foot-logo{
	background-image: url("../img/mdg-it-foot-logo.png");
    background-position: 16px 34px;
    background-repeat: no-repeat;
    background-size: 76% auto;
    float: left;
    height: 100%;
    opacity: 0.8;
    width: 200px;
}

#shoes{
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	padding: 0 106px;
}

.toes{
 	float: left;
    height: 90px;
    margin: 0 25px;
    width: 103px;
    font-size: 12px;
    font-family: "Ubuntu" , sans-serif;
    color: #808080;
}

.end-toe{
 	margin: 0 0 0 25px;
}

.toes p{
	font-size: 16px;
	color: #808080;
	text-align: center;
	font-weight: 200;
	font-family: "Ubuntu" , sans-serif;
	line-height: 30px;
	margin-bottom: 0;
	margin-top: 10px;
}

.toes h2{
	font-size: 16px;
	color: #808080;
	text-align: center;
	font-weight: 200;
	font-family: "Ubuntu" , sans-serif;
	line-height: 30px;
	margin-bottom: 0;
	margin-top: 10px;
}

.toes ul{
	display: block;
    list-style: none outside none;
    padding: 0;
    text-align: center;
    text-decoration: none;
    margin: 0;
}

.toes a, .toes a:visited, #copyright-new a{
    color: #808080;
    line-height: 20px;

    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}



.toes a:hover, #copyright-new a:hover{
    color: #ED1C24;
    text-decoration: none;
}

.toes li {
    margin: 3px 0;
}

#copyright-new{
	margin: 51px auto 0;
    text-align: center;
    width: 1000px;
    font-size: 12px;
    font-family: "Ubuntu", sans-serif;
    color: #808080;
}




.mdgit-checkbox{
	float: left;
}

.mdgit-link a{
	font-size: 16px;
	text-align: center;
	font-weight: 200;
	color: #4d4d4d;
	line-height: 30px;
	margin-bottom: 0;

	-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.mdgit-link a:hover{
    color: #ED1C24;
    text-decoration: none;
}

.fourbox{
	height:400px; 
	padding:60px 0;
}

.fourbox a{
	font-size: 16px;
	text-align: center;
	font-weight: 200;
	color: red;
	line-height: 30px;
	margin-bottom: 0;
	text-decoration: underline;

	-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}




/***************************/
/*Product Packages Tabsa*/
/***************************/

.tabs {
    margin: 50px auto;
    position: relative;
    width:968px;
}

.tabs nav {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  background: #f8f7ee;
  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
}

.tabs nav ul{
  padding: 0 !important;
  margin: 0 !important;
}

.tabs nav {
  position: relative;
  float: none;
  background: transparent;
  box-shadow: none;
  z-index: 1;
}





/******** navigation *********/


.tab-head{

}

.table-head-price{

}

#tabs-navigation b{
  font-weight: 600;
}

.tab-head,
.table-head-price,
#tabs-navigation h2, 
#tabs-navigation h3, 
#tabs-content h3,
#tabs-navigation span {
    margin:0;
    font-family: "Ek Mukta", sans-serif;
    font-weight: 300;
}



#tabs-navigation .tab-head{
  font-size: 23px;
  color: #818085;
}

#tabs-navigation .table-head-price{
  font-size: 21px;
  font-weight: 300;
}





.tabs-navigation {
  width: auto;
  list-style: none;
  background-color: #e7e7e7;
}

.tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}

.tabs-navigation li {
  float: left;
}

.tabs-navigation a {
  position: relative;
  display: block;
  height: 150px;
  left: 4px;
  font-size: 12px;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 200;
  color: #818085;
  padding: 37px 0 0;
  border-right: 3px solid white;
  text-align: center;
}

.no-touch .tabs-navigation a:hover {
  color: #29324e;
  background-color: rgba(233, 230, 202, 0.3);
}

.tabs-navigation a.selected {
  background-color: #ffffff !important;
  color: #262626 !important;
}

/*.tabs-navigation a.selected h2{
  color: #262626 !important;
}
*/
/*.tabs-navigation li:nth-last-child(1) a {
    border-right: 3px solid #e6e7e8;
}*/

.tabs-navigation li:nth-last-child(1) a.selected{
  border-right: white 3px solid;
}

.tabs-width-set{
	width: 240px;
}


.tabs-navigation li:nth-last-child(1) a {
    border-right: 2px solid #e6e7e8;
}



/******** content *********/

#mdgit-mantle .tabs-content{
    background: none repeat scroll 0 0 #ffffff;
    border: 4px solid #e6e7e8;
    margin: 0;
    /*min-height: 509px;*/
   /* padding: 63px 90px 90px;*/
    position: relative;
    top: -4px;
    padding: 0px;
}

.tabs-content li {
  display: none;
}

.tabs-content li.selected {
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}



.feature-box{
  position: relative;

}

#mdgit-mantle .blurb-heading,
#mdgit-mantle .features-heading{
 	width: 70%;
	margin: 0;
	font-size: 25px;
}

#mdgit-mantle .features-heading{
	margin-bottom: 15px;
}

.product-tab{

}

.blurb{
	/*float: right;*/
}

.features{
}

.tab-content-price{
	width: 230px;
	float: right;
	position: relative;
	top: -47px;
}

#mdgit-mantle .blurb p{
	width: 60%;
	float: left;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 30px;
	min-height: 68px;
	font-size: 18px;
}


#mdgit-mantle .tab-content-price .price{
  color: #ed1c24;
  font-size: 25px;
  font-weight: 300;
  margin: 0;
}


.feature-box {
    float: left;
    height: 50px;
    margin: 0 34px 15px -13px;
    width: 230px;
    position: relative;
}

.long-box {
    float: left;
    height: 50px;
    margin: 0 0 15px -13px;
    width: 300px;
}

.feature-image{
  width: 50px;
  height: 50px;
  background-repeat: none;
  background-size: 100% !important;
  float: left;
  margin: 0 3px 0 0;
}

.magento{
  background: url("../img/pack-icon-magento.png");
}

.disc-space{
  background: url("../img/pack-icon-disc.png");
}

.cpanel{
  background: url("../img/pack-icon-cpanel.png");
}

.cart{
  background: url("../img/pack-icon-cart.png");
}

.email{
  background: url("../img/pack-icon-email.png");
}

.traffic{
  background: url("../img/pack-icon-traffic.png");
}

#mdgit-mantle .feature-text {
    font-size: 13px;
    line-height: 17px;
    margin: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}


@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


/*FAQ text toggle style*/

.trigger{
	-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.trigger:hover{
	color: #ED1C24;
}

div.trigger {
    border-top: 0 none;
    margin: 0;
    padding: 4px 0;
    width: auto;
}

div.trigger {
    /*background-color: #fff;
    border-bottom: 1px solid #dedede;*/
}

.toggle_container {
    clear: both;
    margin: 9px 0px;
    overflow: hidden;
    background:white;
    padding: 25px;
}

.toggle_container {
    /*border: 0 solid;*/
}

div.active {
    background-position: left bottom;
}

div.active {
    /*background-color: #fff;*/
}

.trigger.active span {
    background-position: 0 -10px !important;
    color: #ED1C24;
} 

div.trigger span {
    cursor: pointer;
    display: block;
    line-height: normal;
    /*padding-left: 25px;*/
    text-decoration: none;
    height: 27px;
}

/*div.active span {
    color: #2a2e31;
}*/

div.trigger span {
    /*background: rgba(0, 0, 0, 0) url("/images/trigger.png") no-repeat scroll 0 3px;
    color: #ED1C24;*/
}

/*#faq-page .breakline{
    margin: 70px 0 70px -155px;
}*/


.grey-section{
	background-color: #404040;
	padding: 70px 0;
	width: 100vw;
	position: relative;
	left: calc(-50vw + 50%);
	margin: 70px 0;
	clear: both;
	/*height: 100px;*/
}

.grey-section-quotes{
	background-color: #404040;
	padding: 30px 0;
	width: 100vw;
	position: relative;
	left: calc(-50vw + 50%);
	margin: 70px 0;
	clear: both;
	/*height: 100px;*/
}

/*#box-thing {
    background-color: #404040;
    padding: 70px 0 70px 0;
    width: 100vw;
    left: calc(-50vw + 50%);
    margin: 70px 0;
	height: 100px;
	clear: both;
	position:relative;
}*/

.grey-inner{
	max-width: 1000px;
	margin: 0px auto;
	padding: 0 15px;
}

.grey-button, .grey-button-2{
	text-align: center;
}

.grey-button h2{
	display: inline-block;
	padding: 0 80px 0 0;
}

.grey-button .button-new{
	display: inline;

}

.grey-button-2 h2, .grey-button-2 .button-new{
	display: inline-block;

}

.grey-button-2 .button-new{
	max-width: 300px;
	margin-bottom: 0;
}



#mdgit-mantle .grey-section .large-heading,
#mdgit-mantle .grey-section .sub-heading,
#mdgit-mantle .grey-section h1,
#mdgit-mantle .grey-section h5,
#mdgit-mantle .grey-section h2,
#mdgit-mantle .grey-section h3,
#mdgit-mantle .grey-section p,
#mdgit-mantle .grey-section-quotes h3{
	color: #ffffff;
}

#mdgit-mantle .grey-section .red,
#mdgit-mantle .quote .red{
	color: #ED1C24;
}

@media screen and (max-width: 999px) {

	.grey-section{
		padding: 70px 0 70px 0;
		width: 1000px;
		position: relative;
		margin: 70px 0;
		left:-15px;
	}


}












/*About page text box , image instert etc*/

.mdgit-text-box,
.insert-text,
.insert-image{
	/*border:1px blue solid;*/
	width: 100%;
	min-height: 100px;
}

.mdgit-text-box{
	clear: both;
	float: left;
	margin-bottom: -9px;
}

.insert-image,
.insert-text{
	width: 50%;
	min-height: 100px;
	float: left;
}

.insert-text{
	clear: both;
    padding: 0 40px 0 0;
}

.insert-image{
	
}

.mdgit-text-box img{
	max-width: 100%;
}

.magento-text-box{
	min-height: 150px;
}

#mdgit-magento-logo{
	width: 285px;
	float: right;
	margin-left: 55px;
}

#mdgit-magento-logo img{
	max-width: 100%;
}

#mdgit-mantle .insert-text h2{
	margin-top: 0px;
}


#mdgit-mantle .mdgit-text-box:last-of-type{
	margin-bottom: 20px;
}

/********************************/



/***********Image Insert**********/


.small-insert-image{
	width: 285px;
	min-height: 285px;
	/*background-color: #a4a4a4;*/
	float: right;
	margin-bottom: 55px;
    margin-left: 55px;
}

.small-insert-image img{
	max-width: 100%;
}

/********************************/

.clearfix:after{
	content: "."; 
    visibility: hidden; 
    display: block; 
    height: 0; 
    clear: both;
}

.managmenet-icons{
	margin-left: 2px;
	margin-top: 40px;
}

.management-icon{
	width: 138px;
	height: 150px;
	text-align: center;
	padding: 0px 10px;
	float: left;
}

#mdgit-mantle .management-icon p{
    height: 50%;
    line-height: 22px;
    margin: 0;
    position: relative;
    top: 0px;
}

.management-icon-logo{
	background-size: 75%;
	height: 50%;
}

.magento-installation{
	background: url("../img/mdg-it-services-magento-installation.png") no-repeat;
	background-position: center;
	background-size: 75%;
}

.magento-transfer{
	background: url("../img/mdg-it-services-magento-transfer.png") no-repeat;
	background-position: center;
	background-size: 75%;
}

.managed-backups{
	background: url("../img/mdg-it-services-managed-backups.png") no-repeat;
	background-position: center;
	background-size: 75%;
}

.ssl{
	background: url("../img/mdg-it-services-ssl.png") no-repeat;
	background-position: center;
	background-size: 75%;
}

.dns{
	background: url("../img/mdg-it-services-dns.png") no-repeat;
	background-position: center;
	background-size: 75%;
}

.magento-speed-test{
	background: url("../img/mdg-it-services-magento-speed-test.png") no-repeat;
	background-position: center;
	background-size: 75%;
}

.extension-installation{
	background: url("../img/mdg-it-services-extension-installation.png") no-repeat;
	background-position: center;
	background-size: 75%;
}










.h-paragraph-box{

}

.h-paragraph{
	width: 266px;
	min-height: 200px;
	float: left;
}

#mdgit-mantle .h-paragraph h2{
	margin-top: 0px;
}

.h-paragraph-box .h-paragraph:nth-of-type(1){
	margin-right: 43px;
}

.h-paragraph-box .h-paragraph:nth-of-type(2){
	margin: 0px 43px;
}

.h-paragraph-box .h-paragraph:nth-of-type(3){
	margin-left: 43px;
}

#tocs table{
	border-collapse: collapse;
	border:solid #d1d2d4 1px;
	width: auto;
}

#tocs tr{
	border:solid #d1d2d4 1px;
}

#tocs td{
	border:solid #d1d2d4 1px;
}

#tocs th {
    padding: 8px 40px;

}

table{
	border-collapse: collapse;
	width:100%;
	/*border:solid #d1d2d4 6px;*/
}

tbody{
	
}

.table-head {
	background: #e5e5e5 !important;
	/*border-bottom:solid #d1d2d4 6px;
	border-top:solid #d1d2d4 6px;*/
}

.table-head th{
    padding: 0 40px;
    text-align: left;
}

#hosting-extras th{
	color: #262626;
	font-weight: 200;
	margin: 20px 0;
	font-size: 25px;
	line-height: 35px;
	height: 80px;
}



td{
	padding:8px 40px;
	/*text-align: center;*/
}

#column1,
#column2,
#column3{
	border:solid #d1d2d4 6px;
}

#column1{
	width:450px;
}

#column2{
	text-align: center;
	width:240px;
}

#column1 td{
	text-align: left;
}

#column3{
	width:255px;
}

tr td:nth-child(1){
	text-align: left;
}


/*tr:not(.table-head){
	background-color: pink;
}*/

.table-head ~ tr:nth-of-type(odd){
	background-color: #eeeeee;
}


#privacy-policy #mdgit-mantle ul, #tocs #mdgit-mantle ul{
	padding: 0px 15px 0px 50px;
}


#privacy-policy #mdgit-mantle h3, #tocs #mdgit-mantle h3{
	margin: 50px 0 -15px;
}


.client-logo-row{
	margin-top: 50px
}

.client-logo-row + .client-logo-row {
	margin-top: 25px;
}

.client-logo{
	background-color: gray;
    float: left;
    height: 61px;
    width: 179px;
    margin: 0 14px 0 0;
}

.bottom-row{
	background-color: gray;
    float: left;
    height: 61px;
    width: 299px;
    margin: 0 10px 0 0;
}

.georges{
	background: url("../img/client-logo-georges.png") no-repeat;
	background-position: 0px 0px;
	background-size: 100%;
	margin-top: 20px;
	margin-left: 5px;
}

.glasses-galore{
	background: url("../img/client-logo-glasses-galore.png") no-repeat;
	background-position: 1px 0px;
	background-size: 78%;
	margin-left: 201px;
	margin-top: 10px;
}

.dusk{
	background: url("../img/client-logo-dusk.png") no-repeat;
	background-position: center 0px;
	background-size: 70%;
	height: 100px;
	margin-right: 27px;
	margin-top: -13px;
}

.daiso{
	background: url("../img/client-logo-daiso.png") no-repeat;
	background-position: -11px 0px;
}

.henleys{
	background: url("../img/client-logo-henleys.png") no-repeat;
	background-position: -4px 0px;
}

.kora{
	background: url("../img/client-logo-kora.png") no-repeat;
}

.lincraft{
	background: url("../img/client-logo-lincraft.png") no-repeat;
	background-position: 10px 0px;
}

.patagonia{
	background: url("../img/client-logo-patagonia.png") no-repeat;
	background-position: 15px 0px;
}

.universal{
	background: url("../img/client-logo-universal.png") no-repeat;
	background-position: -5px 0px;
	margin: 0 0 0 53px;
}

.petbarn{
	background: url("../img/client-logo-petbarn.png") no-repeat;
	background-position: 27px 9px;
}

.nib{
	background: url("../img/client-logo-nib.png") no-repeat;
	background-position: 2px -2px;
}





/*++++++++++ NEW MENU +++++++++++*/

#mdgit-nav{
  margin-top:0px;
  height: 79px;
  background: #1a1a1a;
  width: 1000px;
  font-family: "Ubuntu", sans-serif;
  font-weight: 200;
  color: white;
}

#mdgit-nav h3{
  font-weight: 200;
  font-size: 15px;
}

#mdgit-nav .menu-content-box .mdgit-nav-right h3{
  margin-top: 12px;
}

#mdgit-nav p{
  font-size: 12px;
  line-height: 17px;
}

#mdgit-nav hr{
  margin: 20px 0px;
  color: rgb(155,155,155);
  opacity: 0.25;
}

#mdgit-nav .mdgit-nav-button .menu-content-box a{
  padding: 5px 0px;
  
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

#mdgit-nav .mdgit-nav-button .menu-content-box a:hover{
  color:#ED1C24;
}

#mdgit-nav .mdgit-nav-button .text-box-anchor-main-menu{
  padding: 0;
  font-size: 12px;
  line-height: 17px;
  display: inline;
  text-decoration: underline;
}

#mdgit-nav > #mdgit-nav-master-list > li {
  display: inline-block
}

#mdgit-nav #mdgit-nav-master-list {
  list-style: none;
  padding: 0;
  margin: 0;
  position:relative;
  float:right;
}

.mdgit-nav-button{
  -webkit-transition: all 100ms ease-out 100ms;
  -moz-transition: all 100ms ease-out 100ms;
  -o-transition: all 100ms ease-out 100ms;
  transition: all 100ms ease-out 100ms;
}

.mdgit-nav-button:hover{
  background: #4d4d4d;
  
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

#mdgit-nav .mdgit-nav-button a {
  display:block;
  color:white;
  text-decoration:none;
  font-size:15px;
  line-height:32px;
  padding:23px 15px;
}

#mdgit-nav > #mdgit-nav-master-list > .mdgit-nav-button .menu-content-box {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 78px;
  left: 0;
  background: #4d4d4d;
  width: 538px;
  height: 330px;
  padding: 0;
  
 
  -webkit-transition: all 100ms ease-out 100ms;
  -moz-transition: all 100ms ease-out 100ms;
  -o-transition: all 100ms ease-out 100ms;
  transition: all 100ms ease-out 100ms;
  

}

#mdgit-nav > #mdgit-nav-master-list > .mdgit-nav-button:hover .menu-content-box {
  visibility: visible;
  opacity: 1;
  
   -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.item-one{}

.item-two{  
  position: absolute;
  left: -128px;
}

.item-three{  
  position: absolute;
  left: -257px;
}

.menu-content-box .mdgit-nav-left,
.menu-content-box .mdgit-nav-right{
  list-style: none;
  position:relative;
  width:50%;
  height: 88%;
  margin: 20px 0px 0px 0px;
  padding: 20px 40px 40px 40px;
}

.menu-content-box .mdgit-nav-left{
  /*! border: black 1px solid; */
  float: left;
  border-right: 1px solid rgba(155,155,155,0.25);
}

.menu-content-box .mdgit-nav-right{
  float: right;
}

/*++++++++ END NEW MENU ++++++++*/







/*++++++++++++ Testimonial Slider +++++++++++++*/

.quote{
    width: 100%;
    text-align: center;
    position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
  	padding: 0px 30px;
}

.quote p{
    font-size: 20px
}

#q-slider h3{
	line-height: 30px;
margin: 0;
}

#q-slider p{
	line-height: 30px;
margin: 20px 0 0 0;
}


/*----*/

.q-slider {
    display: inline-block;
    position: relative;
    max-height: 480px;    
    width: 100%;
    margin-top: 10px;
}
.q-slider > .q-an {
    display: none;
}
.q-slider > ul {
    height:180px;
    position: relative;
    z-index: 1;
    font-size: 0;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;

}
.q-slider > ul > div {
    width: 100%;
    visibility: hidden;
    font-size: 0px;
    line-height: 0;
}
.q-slider > ul > li.q-im img {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 0.3%;
    width: 98%;
    max-height: 500px;
    margin: 0;
    object-fit: cover;
    object-position: 50% 50%;
}
.q-slider > ul > li.q-im {
    font-size: 0pt;
}


.q-slider > ul > li {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 170px;
    overflow: hidden;
    font-size: 15px;
    font-size: initial;
    line-height: normal;
    white-space: normal;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


.q-slider > ul > li.q-im,
.q-slider > .q-arrp,
.q-slider > .q-arrn,
.q-slider > .q-bu,
.q-slider > .q-pl-pa {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.q-slider > .q-arrp,
.q-slider > .q-arrn {
    position: absolute;
    top: 50%;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    z-index: 5;
}
.q-slider > .q-arrp > label,
.q-slider > .q-arrn > label {
    position: absolute;
    text-decoration: none;
    cursor: pointer;
    opacity: 0;
    z-index: -1;
}
.q-slider > .q-arrp {
    left: 0;
}
.q-slider > .q-arrn {
    right: 0;
}
.q-slider > .sl:checked ~ .q-arrp > label,
.q-slider > .sl:checked ~ .q-arrn > label {
    opacity: 0;
    z-index: -1;
}



/* calculate autoplay */
.q-slider > .q-bu {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 6;
    font-size: 0;
    line-height: 8pt;
    text-align: center;
}
.q-slider > .q-bu > div {
    margin-left: -50%;
    width: 100%;
}
.q-slider > .q-bu > label {
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.q-slider > .q-bu > label > .q-th {
    visibility: hidden;
    position: absolute;
    opacity: 0;
    z-index: 1;
    line-height: 0;
    left: -55px;
    top: -48px;
}
.q-slider > .q-bu > label > .q-th > img {
    max-width: none;
}.q-slider > .q-de {
    z-index: 3;
}
.q-slider > .q-de a,
.q-slider > .q-de a:visited,
.q-slider > .q-de a:active {
    color: inherit;
}
.q-slider > .q-de a:hover {
    text-decoration: none;
}
.q-slider > .q-de > label {
    position: absolute;
    word-wrap: break-word;
    white-space: normal;
    text-align: left;
    max-width: 50%;
    left: 0;
}
.q-slider > .q-de > label > span {
    vertical-align: top;
}
.q-slider > .q-de > label span {
    display: inline-block;
}
.q-slider .q-ge {
    visibility: hidden;
    position: absolute;
    font-size: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
    opacity: 0;
    -webkit-transition: visibility .3s linear, opacity .3s linear;
    -o-transition: visibility .3s linear, opacity .3s linear;
    transition: visibility .3s linear, opacity .3s linear;
}
.q-slider .q-ge.q-show {
    visibility: visible;
    opacity: 1;
}
.q-slider .q-ge.q-show img {
    width: 33.333333333333336%;
}
.q-slider .q-ge.q-show .q-fi-im {
    position: absolute;
    left: -33.333333333333336%;
    top: 0;
}
.q-slider .q-ge.q-show .q-la-im {
    position: absolute;
    left: 100%;
    top: 0;
}
.q-slider .q-ge > div {
    position: absolute;
    left: 0;
    top: 0;
    width: 300%;
}

.q-slider > ul > li.n-0 {
    left: 0%;
}

.q-slider > ul > li.n-1 {
    left: 100%;
}

.q-slider > ul > li.n-2 {
    left: 200%;
}

.q-slider > ul > li.n-3 {
    left: 300%;
}

.q-slider > ul > li.n-4 {
    left: 400%;
}

.q-slider > #q-sl-0:checked ~ ul > li,
.q-slider > #q-pa-0:checked ~ ul > li {
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    transform: translateX(0%);
}
.q-slider > #q-sl-1:checked ~ ul > li,
.q-slider > #q-pa-1:checked ~ ul > li {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    transform: translateX(-100%);
}
.q-slider > #q-sl-2:checked ~ ul > li,
.q-slider > #q-pa-2:checked ~ ul > li {
    -webkit-transform: translateX(-200%);
    -moz-transform: translateX(-200%);
    transform: translateX(-200%);
}

.q-slider > #q-sl-3:checked ~ ul > li,
.q-slider > #q-pa-3:checked ~ ul > li {
    -webkit-transform: translateX(-300%);
    -moz-transform: translateX(-300%);
    transform: translateX(-300%);
}

.q-slider > #q-sl-4:checked ~ ul > li,
.q-slider > #q-pa-4:checked ~ ul > li {
    -webkit-transform: translateX(-400%);
    -moz-transform: translateX(-400%);
    transform: translateX(-400%);
}

.q-slider > ul > li {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    opacity: 1;
    -webkit-transition: -webkit-transform 1000ms;
    -moz-transition: -moz-transform 1000ms;
    transition: transform 1000ms;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}

/* calculate autoplay */
/*keyframes are set as percentage of total time plus time for transition*/

@-webkit-keyframes slide {
    0%, 15% { -webkit-transform: translateX(0%);}
    20%, 35% { -webkit-transform: translateX(-100%); }
    40%, 55% { -webkit-transform: translateX(-200%); }
    60%, 75% { -webkit-transform: translateX(-300%); }
    80%, 95% { -webkit-transform: translateX(-400%); }
    100% { -webkit-transform: translateX(0%); }
}

@-moz-keyframes slide {
    0%, 15% { -moz-transform: translateX(0%);}
    20%, 35% { -moz-transform: translateX(-100%); }
    40%, 55% { -moz-transform: translateX(-200%); }
    60%, 75% { -moz-transform: translateX(-300%); }
    80%, 95% { -moz-transform: translateX(-400%); }
    100% { -moz-transform: translateX(0%); }
}

@keyframes slide {
    0%, 15% {transform: translateX(0%);}
    20%, 35% {transform: translateX(-100%); }
    40%, 55% {transform: translateX(-200%); }
    60%, 75% {transform: translateX(-300%); }
    80%, 95% {transform: translateX(-400%); }
    100% {transform: translateX(0%); }
}



/*total time*/
.q-slider  > #q-pl:checked ~ ul > li {
    -webkit-animation: slide 90000ms infinite;
    -moz-animation: slide 90000ms infinite;
    animation: slide 90000ms infinite;
    
}
.q-slider > #q-pl:checked ~ ul > li,
.q-slider > .pa:checked ~ ul > li {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}


/* calculate autoplay */
/* hide description & bullets on mobile devices */
@media
only screen and (max-width: 480px),
only screen and (-webkit-max-device-pixel-ratio: 2) and (max-width: 480px),
only screen and (max--moz-device-pixel-ratio: 2)    and (max-width: 480px),
only screen and (-o-max-device-pixel-ratio: 2/1)    and (max-width: 480px),
only screen and (max-device-pixel-ratio: 2)         and (max-width: 480px),
only screen and (max-resolution: 192dpi)            and (max-width: 480px),
only screen and (max-resolution: 2dppx)             and (max-width: 480px) { 
    .q-slider > .q-de,
    .q-slider > .q-bu {
        display: none;
    }
}

/*++++++++++++  +++++++++++++*/






















